﻿/*@import url('https://fonts.googleapis.com/css?family=Montserrat');
    
* {
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}*/

/*h2 {
    margin: 0;
}*/
/* Body */
/* Card Themes - Start */



.basic .pricing-header {
    background-color: #4b7bec;
}

.basic .price-circle {
    border: 10px solid #4b7bec;
    transition: all 0.4s;
}

.basic:hover .price-circle {
    border-width: 5px;
}

.basic .buy-now:hover {
    background-image: none !important;
    background-color: #4b7bec !important;
    box-shadow: 1px 3px 5px rgba(0, 0, 0, .4);
}

.echo .pricing-header {
    background-color: #353743e3;
}

.echo .price-circle {
    border: 10px solid #f7b731;
    transition: all 0.4s;
}

.echo:hover .price-circle {
    border-width: 5px;
}

.echo .buy-now:hover {
    background-image: none !important;
    background-color: #f7b731 !important;
    box-shadow: 1px 3px 5px rgba(0, 0, 0, .4);
}

.pro .pricing-header {
    background-color: #26de81;
}

.pro .price-circle {
    border: 10px solid #26de81;
    transition: all 0.4s;
}

.pro:hover .price-circle {
    border-width: 5px;
}

.pro .buy-now:hover {
    background-image: none !important;
    background-color: #26de81 !important;
    box-shadow: 1px 3px 5px rgba(0, 0, 0, .4);
}

.business .pricing-header {
    background-color: #a55eea;
}

.business .price-circle {
    border: 10px solid #a55eea;
    transition: all 0.4s;
}

.business:hover .price-circle {
    border-width: 5px;
}

.business .buy-now:hover {
    background-image: none !important;
    background-color: #a55eea !important;
    box-shadow: 1px 3px 5px rgba(0, 0, 0, .4);
}
/* Card Themes - End */
/*body {
    background-image: url(https://pngimage.net/wp-content/uploads/2018/06/flat-design-background-png-3.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    margin-top: 20px;
}*/

.container1 {
    max-width: 1200px;
    height: auto;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    /*overflow:hidden;*/
}
.container2 {
    max-width: 1200px;
    height: auto;
    margin: auto;
    display: flex;
    justify-content: center;
    text-align: center;
    /*overflow:hidden;*/
}
.column {
    /* flex: 25%;*/
    padding: 5px;
    width: calc(33.3% - 30px);
    box-sizing: border-box;
}

@media screen and (max-width: 980px) {
    .column {
        flex: 50%;
        display: block;
    }

    .container1 {
        padding-left:0px;
    }
    
}

@media screen and (max-width: 500px) {
    .column .pricing-card  {
        height:auto !important;
    }
    
}

@media screen and (max-width: 1400px) and (min-width: 300px) {
    .column .pricing-card {
        height: auto;
    }

    .pricing-button {
        font-size: 14px !important;
    }
}

@media screen and (max-width: 700px) {
    .column {
        flex: 90%;
        display: block;
        padding-top:20px;
    }
    .container1 {
        padding-left: 0px;
    }
    
}


.pricing-card {
    -webkit-transition: 0.4s background-color ease;
    -ms-transition: 0.4s background-color ease;
    transition: 0.4s background-color ease;
    height: auto;
    background-color: white;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    /*  border-radius: 20px;*/
    position: relative;
    transition: all 0.4s;
    /*border: 2px solid;*/
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.05);
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.4);
}

        .pricing-card:hover {
           /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4);
            transform: scale(1.05);*/
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4);
            /* transform: scale(1.05);*/
            -moz-transform: scale(1.05);
            -webkit-transform: scale(1.05);
            -o-transform: scale(1.05);
            -ms-transform: scale(1.05);
            -webkit-transform: scale(1.05);
            transform: scale(1.05);
            -webkit-transition: transform 0.50s ease-in-out;
            -moz-transition: transform 0.50s ease-in-out;
            -ms-transition: transform 0.50s ease-in-out;
        }

        .pricing-card .popular {
            position: absolute;
            top: 0;
            right: 5%;
            width: auto;
            padding: 10px;
            border-bottom-left-radius: 20px;
            border-bottom-right-radius: 20px;
            background-color: #eb3b5a;
            color: white;
            font-size: 12px;
            z-index: 1;
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
        }

        .pricing-card .badge-box {
            padding: 0 40px;
            margin-top: 20px;
        }

            .pricing-card .badge-box span {
                display: inline-block;
                border: 1px solid #4b7bec;
                padding: 4px 12px;
                border-radius: 25px;
                overflow: hidden;
                color: #4b7bec;
            }

        .pricing-card .pricing-header {
            width: 100%;
            height: 44px;
            position: relative;
            border-radius: 20px 20px 0 0;
            -webkit-border-radius: 20px 20px 0 0;
            -moz-border-radius: 20px 20px 0 0;
            /*border-bottom: 20px solid $primary;
	*/
            /* border-radius: $radius $radius 150px 150px;
	 -webkit-border-radius: $radius $radius 150px 150px;
	 -moz-border-radius: $radius $radius 150px 150px;
	 */
        }

            .pricing-card .pricing-header .plan-title {
                font-size: 17px;
                color: white;
                position: relative;
                top: 25%;
            }

            .pricing-card .pricing-header .price-circle {
                width: calc(33.3% - 30px);
                width: 120px;
                height: 120px;
                border-radius: 100%;
                left: calc(50% - 60px);
                top: 60%;
                background-color: white;
                position: absolute;
            }

                .pricing-card .pricing-header .price-circle .info {
                    display: block;
                    font-size: 12px;
                    font-weight: bold;
                    color: gray;
                }

                .pricing-card .pricing-header .price-circle .price-title {
                    display: block;
                    font-size: 28px;
                    padding: 28px 0 0;
                    font-weight: bold;
                }

                    .pricing-card .pricing-header .price-circle .price-title small {
                        font-size: 18px;
                    }

            .pricing-card .pricing-header h2 {
                position: relative;
                top: 40%;
                color: #fff;
            }

        .pricing-card ul {
            margin:8px 0 0 0;
            padding: 0;
        }

            .pricing-card ul li {
                list-style-type: none;
                display: block;
                /*padding: 15px 0 15px 0;*/
                /*margin: 0;*/
                line-height: 1.8;
                border-bottom: 1px solid #f2f2f2;
                margin-left: 25px;
                text-align: left;
            }

        .pricing-card .buy-button-box {
            width: 100%;
            float: left;
            margin-top: 30px;
        }

            .pricing-card .buy-button-box .buy-now {
                text-decoration: none;
                color: white;
                padding: 10px 30px;
                border-radius: 20px;
                background-image: linear-gradient(to left, #a55eea, #45aaf2);
                margin-top: 20px;
            }



    #desc {
        position: absolute;
        right: 25px;
        padding-left: 5px;
        font-weight: bold;
      
    }

/*#desc1 {
    position: absolute;
    right: 25px;
    padding-left: 5px;
    font-weight: bold;
    font-size: 18px;
}*/

#desc1 {
    position: absolute;
    right: 23px;
    padding-left: 5px;
    font-weight: bold;
}
#savePercent {
    font-size: 15px !important;
    padding: 0px !important;
    /* background-color: rgb(121, 87, 135);*/
    background-color: #195190FF;
    color: rgb(255, 255, 255);
}
/*#195190FF #00539CFF*/

.pricing-footer {
    display: block;
    padding: 10px;
}

.pricing-button {
    border: 2px solid transparent;
    background: rgb(66, 79, 85) none repeat scroll 0% 0% border-box;
    background-color: rgb(66, 79, 85);
    color: rgb(255, 255, 255);
    font-size: 15px;
    text-decoration: none;
    display: inline-block;
    width: 70%;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 2.4;
    border-radius: 10px;
    text-transform: capitalize;
    letter-spacing:1px;
}

        .pricing-button:link {
            color: rgb(255, 255, 255);
        }

    .pricing-button:hover {
        color: rgb(255, 255, 255);
        background-color: #ed7117;
        cursor: pointer;
        text-decoration: none;
        opacity: 0.9;
    }

    .totalCharges {
        padding: 10px 0 20px 0 !important;
        border-top: 1px solid black !important;
        border-bottom: 1px solid black !important;
        font-size:18px;
    }

.newtotalCharges {
    /*padding: 5px 0 5px 0 !important;*/
    border-top: 1px solid black !important;
    /* border-bottom: 1px solid black !important;*/
    font-size: 16px;
}

.other-promo-features {
    text-align: left;
    margin-left: 22px;
    margin-right: 15px;
    padding-bottom: 10px;
}


        .other-promo-features h1, h2, h3, h5, h6 {
            text-transform: capitalize;
        }
#savepercentcolor {
    margin-right: 5px;
    margin-left: 5px;
}